/*
Design Con Photo Gallery styles
Author:Collin Morgan
*/

#dcpg-box{width:930px;margin:auto;background:url(img/dcpg-footer.png) bottom center no-repeat;padding-bottom:9px;}
#dcpg-header{width:100%;height:85px;background:url(img/dcpg-header.png);}
#dcpg-img-container{width:100%;height:410px;background:#fff;text-align: center;}
#dcpg-img-container>img{margin:auto;background:url(img/dcpg-img-bg.png) center center no-repeat;padding:5px 12px 15px;position:relative;top:10px;}
#dcpg-img-container.dcpg-loading{background:#fff url(img/spinner.gif) center center no-repeat;}
#dcpg-video-container{margin:auto;width:617px;height:377px;background:url(img/dcpg-vid-bg.png) center center no-repeat;padding: 5px 12px 15px;position:relative;top:10px;}
#dcpg-text-container{width:100%;height:80px;background:url(img/dcpg-text-container.png);padding-top:6px; padding-bottom:2px;}
#dcpg-text-container p{margin:0 auto;width:500px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color:#333;}
#dcpg-thumbs{width:100%;height:120px;background:#efefef;}


.ie6 #dcpg-img-container {padding-top:15px;height:395px;}
.ie6 #dcpg-img-container>img {background:none;}
.ie6 #dcpg-video-container{top:0; background:none; padding-top:0;}